# Command: pprint

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    pprint - pretty print: Print object to a stream

Synopsis:

    ostream any <- -> ostream

Examples:

      cerr [1 2 3] pprint endl ; -> [1 2 3]

Description:

    Alternatives: You can use <-- (undocumented),
      which is the same as pprint.

Author:

    docu by Marc Oliver Gewaltig and Sirko Straube

SeeAlso:

- print
- =
- ==

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative